\ProvidesPackage{f11jupyter}[2020/06/23 package f11jupyter 0.1 rh]

%% Steps to include a Jupyter notebook into a THK document:
% 1) load this style file (after \title command if you intend to change it
% 2) change includegraphics by TikZ environments to get the fonts right
% 3) set page number for use of pdfpages


%% extra code for formatting Jupyter Notebooks
\RequirePackage[utf8]{inputenc}
\RequirePackage[ngerman]{babel}

%% set san serif font
\RequirePackage{uarial}
\renewcommand*\familydefault{\sfdefault}

% %
% % Seitenranddefinitionen
% %   Links etwas mehr Rand als rechts, damit sich die Zettel später besser abheften lassen.
\RequirePackage[a4paper]{geometry}
\geometry{a4paper,
  tmargin=2.7cm, bmargin=24mm,
  lmargin=3cm, rmargin=2cm,
  headheight=3em, headsep=1em, footskip=1cm}

%
% Kopf- und Fußzeilendefinition
%
\RequirePackage{f11logos}
\RequirePackage{fancyhdr}
\pagestyle{fancy}
\fancyhf{}
\fancyhead[L]{\raisebox{-5pt}{\THlogo}}
\fancyhead[R]{\begin{tabular}{r}\small%
                 Fakultät für Angewandte Naturwissenschaften\\
                 Studiengang Pharmazeutische Chemie\\[0.3ex]%
   \end{tabular}}
\fancyfoot[R]{\small Seite \thepage}

\pagestyle{fancy}
% Layout für \maketitle etc. 
\fancypagestyle{plain}{\fancyfoot[R]{\relax}}



%
% Deutsche Absatzformatierung: Zwischen zwei Absätzen eine Zeile (1em) frei und
% kein Einrücken der ersten Zeile
%
\setlength{\parskip}{1em}
\setlength{\parindent}{0pt}

%% extra unicode symbols
\DeclareUnicodeCharacter{2009}{\,}
\DeclareUnicodeCharacter{22C5}{\ensuremath{\cdot}}

%% typeset title without underscores
\let\otitle\title
\renewcommand{\title}[1]{\def\_{ }\otitle{#1}}
\endinput


% Local Variables:
% TeX-master: "1_Einkompartiment_IV"
% End:
